Jump to content

- - - - -

RPG-X v2.2 Beta Release


  • You cannot reply to this topic

370 replies to this topic

#21 Lannister

Lannister

    Senior Member

  • Members
  • 990 posts

Posted 26 December 2008 - 07:04 AM

http://www.rpg-x.net...isplay.php?f=58

#22 Benny

Benny

    Member

  • Members
  • PipPip
  • 10 posts

Posted 26 December 2008 - 03:21 PM

I downloaded this and went to RPG-X2. I looked at the thing on the bottom and it still said v2.1 . What do I do? Do I have to delete something in my RPG-X2 folder?

#23 Darknight

Darknight

    Member

  • Members
  • 1,011 posts

Posted 26 December 2008 - 03:44 PM

no add z's to the beggining of pak 5.


file should look like this

zzzzzzzzzpak5_beta1.pk3 or something along those lines


so all the z's added tot eh beginning will make it more important, and it will read as 2.2 beta
Posted Image
Posted Image

#24 Benny

Benny

    Member

  • Members
  • PipPip
  • 10 posts

Posted 26 December 2008 - 09:47 PM

It still doesn't work.

#25 USS Enterprise Server

USS Enterprise Server

    Hardcore Gamer

  • Members
  • 268 posts

Posted 27 December 2008 - 03:26 AM

You shouldn't of have to add any zzzz to the file name. It worked just fine for me. Did you put everything in the RPG-X Folder?

Captain Billy Walker II

Starfleet Dignitary

Fleet Captain

=/\=Captain of the USS Relativity=/\=



Rules of the Captain:

Rule #1: The Captain is always right.
Rule #2: When the Captain is wrong, see rule #1.

Posted Image


#26 Lannister

Lannister

    Senior Member

  • Members
  • 990 posts

Posted 27 December 2008 - 03:27 AM

I downloaded this and went to RPG-X2. I looked at the thing on the bottom and it still said v2.1 . What do I do? Do I have to delete something in my RPG-X2 folder?


Did you put everything in the RPG-X Folder?


:alien:

#27 Benny

Benny

    Member

  • Members
  • PipPip
  • 10 posts

Posted 27 December 2008 - 02:03 PM

Yes I put everything into my RPG-X2 Folder.

#28 Borgbuster

Borgbuster

    Member

  • Members
  • PipPipPip
  • 46 posts

Posted 27 December 2008 - 08:53 PM

I'm sorry for posting here but, I can't seem to add a bug report on your Page. There is a very bad bug on RPG-X since the patch went up.

Basically the classet is messed up completely. When you go /class security, you have all securitys weapons but, When you tab your command. When in n00b class it sayd your admin in tab <.< Medical = security and it is messing up mour RP's we need to get this fixed. Marine = Admin?

Again sorry for posting here. Please fix this. We are all getting very confused about which class is which and we dont use a custom classet only RPG-X default.

Please help anyway you can.

-Lazereth

#29 Telex Ferra

Telex Ferra

    Member

  • Members
  • 1,104 posts

Posted 27 December 2008 - 09:46 PM

Yes I put everything into my RPG-X2 Folder.


Try what I said placing the pak in the ...user/appdata/roaming/stVEF/RPG-X2 directory if it exists.

#30 Lannister

Lannister

    Senior Member

  • Members
  • 990 posts

Posted 27 December 2008 - 10:40 PM

Basically the classet is messed up completely. When you go /class security, you have all securitys weapons but, When you tab your command. When in n00b class it sayd your admin in tab <.< Medical = security and it is messing up mour RP's we need to get this fixed. Marine = Admin?


That's not a problem with the new patch, it occurs when the player has a corrupt version of the rank set...or something is conflicting with the rank set.

#31 Darknight

Darknight

    Member

  • Members
  • 1,011 posts

Posted 28 December 2008 - 12:00 AM

wow, hocking i ahve had taht for a while, but i ignored it.....i knew what class i was in, but it showed up wonng in the selection screen...is that a problem?
Posted Image
Posted Image

#32 Lannister

Lannister

    Senior Member

  • Members
  • 990 posts

Posted 28 December 2008 - 12:05 AM

Which server or servers do you have the problem on?

Once you've worked that out, delete those rank sets from your install. As well as any old versions of those rank sets, then find out if they are available from the website of the respective groups.

If not, you will have to try and download them from the server again.

#33 Darknight

Darknight

    Member

  • Members
  • 1,011 posts

Posted 28 December 2008 - 01:51 PM

mm just about all of them....i am not on enough....and it really doesnt bother me...just like how my transporter fx is from TOS.....and te sound too....
Posted Image
Posted Image

#34 Marcin

Marcin

    UberGames Developer

  • UberGames Developer
  • 688 posts

Posted 28 December 2008 - 02:42 PM

I've checked it myself and this class set problem can not caused by the latest patch. Please check for syntax errors and/or conflicts. Also check your application data folder if you use ioEF or ioCow, because the ranksets and classsets are downloaded there.

#35 Intercepter

Intercepter

    Member

  • Members
  • PipPipPip
  • 77 posts

Posted 28 December 2008 - 07:25 PM

Wow turbomarcin, great release, thank for the time and effort youve put in :)

#36 Alex H

Alex H

    Senior Member

  • Members
  • 986 posts

Posted 28 December 2008 - 07:55 PM

You were saying earlier, to make more weapons needed everyone to switch to ioCow... and RPG-X2 does come with an installer... sooo... you could make this the RPG-X3 Engine XD and make all the mods.

If you think about it... people wouldn't mind if they didn't know XD So you could just install it and make it the engine behind RPG-X for RPG-X3 when ever you release it... its only an extra megabyte or so... so people shouldn't mind :)

Brex.png

There is no such thing as the perfect person, only those who love perfectly.


#37 Lannister

Lannister

    Senior Member

  • Members
  • 990 posts

Posted 28 December 2008 - 09:54 PM

You were saying earlier, to make more weapons needed everyone to switch to ioCow... and RPG-X2 does come with an installer... sooo... you could make this the RPG-X3 Engine XD and make all the mods.

If you think about it... people wouldn't mind if they didn't know XD So you could just install it and make it the engine behind RPG-X for RPG-X3 when ever you release it... its only an extra megabyte or so... so people shouldn't mind :)


Not telling people exactly what is in an install counts as unwanted software, you can press legal charges for that.

Take Electronic Arts including SecuROM with Spore and neglecting to inform people it was included. EA are now facing two Class action lawsuits.

#38 khamseen

khamseen

    Member

  • Members
  • 387 posts

Posted 28 December 2008 - 10:21 PM

I really like the new features implemented in this version, just in the process of checking them all out just now.

Though you may want to change the zip file and remove the file "Pak5.pk3" since you've said not to use that, yet it's in the zip and both here and in the zip file, the instructions say "PUT EVERYTHING IN THE RPG-X2 FOLDER", not quite accurate :P

Not telling people exactly what is in an install counts as unwanted software, you can press legal charges for that.

Take Electronic Arts including SecuROM with Spore and neglecting to inform people it was included. EA are now facing two Class action lawsuits.


Exactly.

Posted Image


#39 Speedy Gonsolaz

Speedy Gonsolaz

    Member

  • Members
  • Pip
  • 9 posts

Posted 28 December 2008 - 10:28 PM

Well I have a problem i don't know if its something stupid i did or what so i go to start the game it works i load a map and an error comes up saying RPG-X_Motd.text is either missing or empty and fire don't work for me either so what do i do?

#40 Lannister

Lannister

    Senior Member

  • Members
  • 990 posts

Posted 28 December 2008 - 10:35 PM

You need to make your own and put it into your RPG-X folder.



0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users